Debian Bug report logs - #628445
ITP: openni-sensor-primesense -- Microsoft Kinect sensor

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Hans-Christoph Steiner <hans@eds.org>

Date: Sun, 29 May 2011 03:06:02 UTC

Owned by: "Hans-Christoph Steiner" <hans@eds.org>

Severity: wishlist

Fixed in version openni-sensor-primesense/5.1.0.41-3

Done: Hans-Christoph Steiner <hans@eds.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Hans-Christoph Steiner" <hans@eds.org>:
Bug#628445; Package wnpp. (Sun, 29 May 2011 03:06:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hans-Christoph Steiner <hans@eds.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Hans-Christoph Steiner" <hans@eds.org>. (Sun, 29 May 2011 03:06:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hans-Christoph Steiner <hans@eds.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: primesense-kinect-sensor -- Microsoft Kinect sensor modules for the OpenNI framework
Date: Sat, 28 May 2011 23:03:49 -0400
Package: wnpp
Severity: wishlist
Owner: "Hans-Christoph Steiner" <hans@eds.org>


* Package name    : primesense-kinect-sensor
  Version         : 5.0.1.32
  Upstream Author : PrimeSense <contact@primesense.com>
* URL             : http://www.openni.org/
* License         : GPL, LGPL
  Programming Lang: C++, C#
  Description     : Microsoft Kinect sensor modules for the OpenNI framework

 OpenNI is a framework for getting data to support 'Natural Interaction',
 i.e. skeleton tracking, gesture tracking, and similar ways of getting data
 from humans. This package provides modules for OpenNI that get the data from
 the Kinect camera for processing with the OpenNI Middleware, like PrimeSense
 NITE.
 .
 This module is an unofficial 'avin2' branch of PrimeSense Sensors patched for
 Kinect support.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Hans-Christoph Steiner" <hans@eds.org>:
Bug#628445; Package wnpp. (Sat, 11 Jun 2011 00:30:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hans-Christoph Steiner <hans@eds.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Hans-Christoph Steiner" <hans@eds.org>. (Sat, 11 Jun 2011 00:30:07 GMT) Full text and rfc822 format available.

Message #10 received at 628445@bugs.debian.org (full text, mbox):

From: Hans-Christoph Steiner <hans@eds.org>
To: 628445@bugs.debian.org
Subject: now part of pkg-multimedia team
Date: Fri, 10 Jun 2011 20:27:32 -0400
Tags: pending help

This package is now under development as part of the pkg-multimedia  
team.  It is usable, but there is still a fair amount to be done  
before it can be uploaded.  Join us in finishing it off, and therefore  
making Debian the best platform for Kinect development!

Here's the repo:
http://anonscm.debian.org/gitweb/?p=pkg-multimedia/primesense-kinect-sensor.git




Changed Bug title to 'ITP: openni-sensor-primesense -- Microsoft Kinect sensor' from 'ITP: primesense-kinect-sensor -- Microsoft Kinect sensor modules for the OpenNI framework' Request was from Hans-Christoph Steiner <hans@eds.org> to control@bugs.debian.org. (Wed, 22 May 2013 14:24:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Hans-Christoph Steiner" <hans@eds.org>:
Bug#628445; Package wnpp. (Wed, 22 May 2013 14:27:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hans-Christoph Steiner <hans@eds.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Hans-Christoph Steiner" <hans@eds.org>. (Wed, 22 May 2013 14:27:08 GMT) Full text and rfc822 format available.

Message #17 received at 628445@bugs.debian.org (full text, mbox):

From: Hans-Christoph Steiner <hans@eds.org>
To: 628445@bugs.debian.org
Subject: git repo moved
Date: Wed, 22 May 2013 10:25:42 -0400
[Message part 1 (text/plain, inline)]
The git repo has moved to here
http://anonscm.debian.org/gitweb/?p=pkg-multimedia/openni-sensor-primesense.git

[signature.asc (application/pgp-signature, attachment)]

Reply sent to Hans-Christoph Steiner <hans@eds.org>:
You have taken responsibility. (Fri, 27 Dec 2013 00:03:18 GMT) Full text and rfc822 format available.

Notification sent to Hans-Christoph Steiner <hans@eds.org>:
Bug acknowledged by developer. (Fri, 27 Dec 2013 00:03:18 GMT) Full text and rfc822 format available.

Message #22 received at 628445-close@bugs.debian.org (full text, mbox):

From: Hans-Christoph Steiner <hans@eds.org>
To: 628445-close@bugs.debian.org
Subject: Bug#628445: fixed in openni-sensor-primesense 5.1.0.41-3
Date: Fri, 27 Dec 2013 00:00:35 +0000
Source: openni-sensor-primesense
Source-Version: 5.1.0.41-3

We believe that the bug you reported is fixed in the latest version of
openni-sensor-primesense, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 628445@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hans-Christoph Steiner <hans@eds.org> (supplier of updated openni-sensor-primesense package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 29 Nov 2013 15:44:48 -0500
Source: openni-sensor-primesense
Binary: libopenni-sensor-primesense-dev libopenni-sensor-primesense0
Architecture: source amd64
Version: 5.1.0.41-3
Distribution: unstable
Urgency: low
Maintainer: Jochen Sprickerhof <jochen@sprickerhof.de>
Changed-By: Hans-Christoph Steiner <hans@eds.org>
Description: 
 libopenni-sensor-primesense-dev - headers for working with PrimeSense sensor OpenNI modules
 libopenni-sensor-primesense0 - PrimeSense sensor modules for the OpenNI framework
Closes: 628445
Changes: 
 openni-sensor-primesense (5.1.0.41-3) unstable; urgency=low
 .
   [ Jochen Sprickerhof ]
   * Change dependency to libjpeg-dev
   * added new udev rules for the latest PrimeSense sensors and Kinect 4
 .
   [ Hans-Christoph Steiner ]
   * Initial release (Closes: #628445)
Checksums-Sha1: 
 31ffec193974133e3e51614d17f9e3718efae0ad 2298 openni-sensor-primesense_5.1.0.41-3.dsc
 04ec8fcae2c9d8f02c20238a071db1cabe0aeac7 638732 openni-sensor-primesense_5.1.0.41.orig.tar.gz
 965d0da16b4e05b99c9046e05357f1f8faa19b20 7946 openni-sensor-primesense_5.1.0.41-3.debian.tar.gz
 fbc93e10b9d03f08d13d22cdca13566e7065dcc7 7888 libopenni-sensor-primesense-dev_5.1.0.41-3_amd64.deb
 311710b3bfd2e2870cd7e87679453a96016ac1f4 299600 libopenni-sensor-primesense0_5.1.0.41-3_amd64.deb
Checksums-Sha256: 
 cae574c6c20d9dfc13eeec6b3f2e2ed627cb686b54d5abb86216987494861ca8 2298 openni-sensor-primesense_5.1.0.41-3.dsc
 6919aa0058a867babcf5bc31e8289c55a0422d5b6fb8d153bab5196258218035 638732 openni-sensor-primesense_5.1.0.41.orig.tar.gz
 68ff13d90572183a01d7b5236514254e9eadb0b8a7cfc5dbe384f6ae1c38acc1 7946 openni-sensor-primesense_5.1.0.41-3.debian.tar.gz
 d2e0ef2bee1aee556dcdb24bdfbf0603523bbc88cc2244465de3183e2acaffa0 7888 libopenni-sensor-primesense-dev_5.1.0.41-3_amd64.deb
 4508d0c27af16013a4ab9b01276727cc642c850ac64a3d66a2e1312174bcc496 299600 libopenni-sensor-primesense0_5.1.0.41-3_amd64.deb
Files: 
 c20b42066b9c6a5266b9c3d23662803f 2298 libs optional openni-sensor-primesense_5.1.0.41-3.dsc
 0dca5f998061adfadf6b997e2f252421 638732 libs optional openni-sensor-primesense_5.1.0.41.orig.tar.gz
 902a8d0bd78d172541c1d8088f99325e 7946 libs optional openni-sensor-primesense_5.1.0.41-3.debian.tar.gz
 2a0425d35d23dd45e961b16aa1a41965 7888 libdevel optional libopenni-sensor-primesense-dev_5.1.0.41-3_amd64.deb
 d180e239e2209a2f0a1689ffa01b45ed 299600 libs optional libopenni-sensor-primesense0_5.1.0.41-3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: GPG for Android - https://guardianproject.info/code/gnupg/

iQIcBAEBCAAGBQJSmP/MAAoJEJ8P5Yc3S76BnuEP/RVxMXQcrUpmkWDJaWmop+jD
QiASf7rhS7sv4Mt+w+AlyraS6CeHqP/q1oWiOvoRVTP0zJQyX8LWkd92Jovi3+YQ
2JPEAqigvdzq9r/Ws236Xp/j0Y8cPLjzegrWtCogZjd5xPIzBms11uOynivvP1+h
r+b8OlUXiIzoYzaoO2KAOKmilvEKbBWwdi6pFK6FeRhD5WjJW9MmOVyiosEZZwcN
wsGLk65jhLhIExcyRukcUkP8ALiqtXTR+cKRqREj/vYhk/ynkKpEhnSIcHAmpTJe
AGCCfTg0hUK3+ut5yNuI9smpkRyhewd+Kc062o/pDti1Kleq6YWKtIUcS0dwXC41
MP+t2tUoPkywxE/fCzUGQUJerG+t8MN4Y0SWHb6kq3MfL/0pNPD/PlzwivkTJfaQ
RadbhJqL3+AhKaZQUXEmD1exGC+IyTpy1oWuSEGKQm5OOE4br0c1dyLKkn68Kejq
7ixY2W9nmiFdw7YD+fnyCa4bemQyDUvHahxC6SrgkepWOO74fgvwGI5QlxTPviEe
PAxxjCmTYZ/CTZW2dm69ILLneiP8MHMi1GIbmD/VL8YaPV5OJ5ar+4HFihVIojjJ
QPOBJmqERtlELl24TxJl7GrN7jrzf4y8YgY0He2twfZdloXm9vZVTrsvC8vyfQ4q
Eve6j+KFNU+OhitMnyDh
=Eeus
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 24 Jan 2014 07:31:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:43:42 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.